1. Tapsell SDK Integration Guide for Unity

Tapsell SDK Integration Guide for Unity

(Plugin Version: 3.0.36 – Android Version: 3.0.36 – iOS Version: 3.0.5)

Supporting Android 2.3 and above

Tapsell SDK supports android devices with android 2.3 and higher, therefore almost all devices on market are supported.

Supporting iOS 8 and above

Tapsell SDK supports iOS devices with os version of 8 and above.

Android Build Library

To build Android project you must have at least target platform 23.

 

Contents